General Post Office - Anguilla - Bug #9977

In POCDS account details page if i change the customer to blank then select same customer again

then someone else transaction history is coming
06/24/2024 11:07 AM - krishnakant Singh

Status: Reopened Start date: 06/24/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take POCDS service

2. Navigate to POCDS account details

3. Change the customer to select

4. Again change the customer to your desired customer
5. Now observe the transaction history

and If | just change the customer to select then the transaction history appearing

History

#1 - 07/09/2024 11:47 AM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:50 PM - krishnakant Singh

- Status changed from Resolved to Reopened

Files

Untitled_ Jun 24, 2024 11_01 AM.webm 1.62 MB 06/24/2024

03/28/2025

krishnakant Singh

1/1



http://www.tcpdf.org

